# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0021_add-old-username'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mtpuser',
            name='first_name',
            field=models.CharField(max_length=50, blank=True, verbose_name='first name'),
        ),
        migrations.AlterField(
            model_name='mtpuser',
            name='last_name',
            field=models.CharField(max_length=50, blank=True, verbose_name='last name'),
        ),
    ]
